[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum 2.1.11 available



On Wed, 2004-10-27 at 23:34 -0500, Satish Balay wrote:
> 
> On Thu, 28 Oct 2004, seth vidal wrote:
> 
> > Here they are:
> > 
> > http://people.redhat.com/~katzj/yum-2.1.11-1.noarch.rpm
> 
> I get MD5 error with this rpm.
> 

package on people was corrupted on transfer - jeremy's fixed it now.


-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]